html,body{

	font-family: arial;

	padding: 0px;

	margin: 0px;

}

#contenaire{

	max-width: 100%;

	height: auto;

	min-width: 1200px;

}

#header{

	width: 1200px;

	margin: 0px auto;

	height: 110px;



}

.jkdh{

	display: inline-block;

	height: 120px;

}



.jkdh:first-child{

	width: 300px;

}

.jkdh:last-child{

	width: 810px;

	text-align: center

}

.clearfix {

  overflow: auto;

}

h1 {

	color:#064572;

	color: rgb(6, 69, 114);

	width: 100%;

	float: left;

	margin: 0 auto;

	margin-top: 0px;

	margin-bottom: 0px;

}



h1 img {

	float: left;

}



h2 {

	font-size: 1.8rem;

}



#menu{

	list-style: none;

	float: right;

	margin-top: 85px;



}

#menu li{

	display: inline-block;

	padding-left: 15px;

	padding-right: 15px;



	height: 7px;

	font-weight: bold;

	padding-bottom: 23px;

	line-height: 20px;





}

#menu li:hover{

border-bottom :2px solid #1d70b7!important;

}

#menu li:last-child{

	border:none;

}

#menu li a{

	text-decoration: none;

	color: #1d70b7;

	font-size: 1rem;

}



#content{

	width: 1100px;

	margin: 0px auto;

	height: auto;



}

.ddfd{

	display: inline-block;

	float: left;



}

.ddfd:first-child{

 width: 350px;

}

.ddfd:last-child{

 width: 850px;

 margin-left: 70px;



}

.svjkd{

	position: relative;

	bottom: -100px;

	margin-top: 20px;

	height: 8px;

	background: #93c01f;

}

#footer{

	height: 200px;

	background: #0071bc;

	bottom: -100px;

	position: relative;

}

.footer{

	display: inline-block;

	width: 30%;

	text-align: center;

	float: left;

	margin-top: 30px;

	margin-left: 0px;

}

.footer li{

	margin-top: 3px;

	list-style: none;

}

.footer li a{

	text-decoration: none;

	color: #fff

}

.footer:last-child{

	margin-left: 10px;

	/* width: 400px */

}

.dd{

	width: 170px;

	height: 120px;



	display: inline-block;

	margin-left: 30px;

	margin-top: 20px;

	text-align: center;

	font-size: 20px;

	font-weight: bold;

	cursor: pointer

}

.fdf{

	background-image: url(../img/SecteurDAct2.png);

	background-repeat:no-repeat;

	width:1000px;height:500px;

	background-position: center;

	margin:0px auto;

	color: #0071bc;

	font-weight: bold;

	margin-top: 0px;

}

.hft{

	display: inline-block;

	float: left;

}



.hft:first-child{

	width: 220px;



}

.hft:last-child{

	width: 800px;

}

.fgd{

	width:165px;

	height: 100px;

	margin-top: 10px;

	text-align: center;

	line-height: 25px

}

.fgd:nth-child(1){

	background: #d7df23

}

.fgd:nth-child(2){

	background:  #8cc63f;

}

.fgd:nth-child(3){

	background:   #25aae1;

}

.fgd:nth-child(4){

	background:  #0f75bc;

}



.fgd:nth-child(5){

	background: #98447f;

	line-height: 33px

}



.fgd a{

	text-decoration: none;

	color: white;

}

.fgd a:hover{

	font-size: 17px;

	font-weight: bold;

}

.gdhd{

	display: inline-block;

	width: 340px;

	height: 210px;

	border:1px solid rgba(36,36,36,.3);

	float:left;

	margin-left: 150px;

	margin-top:90px;

	padding: 10px;



}

.fhs{

	display: inline-block;

	width: 250px;

	color: #0071bc;

	font-weight: bold;

}

.fd:hover{

	opacity: .6

}



.tg {

	border-collapse:collapse;

	border-spacing:0;

	margin: 0 auto;

	}

	

.tg td{

	font-family:Arial, sans-serif;font-size:14px;padding:5px 8px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;

	}

	

.tg th{

	font-family:Arial, sans-serif;font-size:14px;font-weight:normal;padding:10px 5px;border-style:solid;border-width:1px;overflow:hidden;word-break:normal;

	}

	

.tg .tg-yw4l{

	vertical-align:top

	}

